Subject: New Reply Received - Do you still need time. =0A10 more days to complete 3 months after raising the complaint.
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 02:37:14 +0000

Hi Ali Adil,  The customer has responded to the ticket.  Do you still need time. 
10 more days to complete 3 months after raising the complaint.  Ticket comment <div>Your message is beating around the bush without a clear answer. I am fed up of this from your team. 

I am asking for a time line which you are unable to provide means I don’t have to expect anything.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5872497